{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ia-2024-2423088",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2423088",
  "cooperator": "Shawn & Rob Cogdill",
  "planted_date": "2024-04-13",
  "harvested_date": "2024-10-15",
  "population_seeds_per_acre": 155000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Channel",
      "product": "2824RXF",
      "traits": "",
      "metrics": {
        "Yield": 73.8,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 774.9
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH2925XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 71.6,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 751.8
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH2745XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 67.7,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 710.85
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Channel",
      "product": "2622RXF",
      "traits": "",
      "metrics": {
        "Yield": 66.2,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 695.1
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Channel",
      "product": "2424RXF",
      "traits": "",
      "metrics": {
        "Yield": 61.1,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 641.55
      },
      "entry_num": 2
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ia/2024/2423088"
  ],
  "fetched_at": "2026-05-25T19:36:36.425205+00:00",
  "scraper_version": "0.1.0"
}
